
singleton Material(Concrete)
{
   mapTo = "Concrete";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specular[2] = "White";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/matrix_freeway/art/textures/concrete_4_simple_1.png";
};

singleton Material(Concrete_2)
{
   mapTo = "Concrete_2";
   diffuseColor[0] = "0.996078 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/matrix_freeway/art/textures/concrete_4_simple_1stained.png";
   doubleSided = "0";
};

singleton Material(Jersey_Barrier)
{
   mapTo = "Jersey_Barrier";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/matrix_freeway/art/textures/Barrier_1Diffuse.png";
};

singleton Material(Road)
{
   mapTo = "Road";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "15";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/matrix_freeway/art/textures/Road_diffuse.png";
   normalMap[0] = "levels/matrix_freeway/art/textures/Road_normal.png";
   specularMap[0] = "levels/matrix_freeway/art/textures/Road_specular.png";
   useAnisotropic[0] = "1";
   specularStrength[0] = "0.3";
   pixelSpecular[0] = "1";
   detailMap[0] = "levels/matrix_freeway/art/textures/Variation.png";
   detailScale[0] = "1 0.25";
};

singleton Material(Road_Dark)
{
   mapTo = "Road_dark";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "8";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/matrix_freeway/art/textures/RoadDark_diffuse.png";
   normalMap[0] = "levels/matrix_freeway/art/textures/Road_normal.png";
   specularMap[0] = "levels/matrix_freeway/art/textures/RoadDark_specular.png";
   useAnisotropic[0] = "1";
   specularStrength[0] = "0.3";
   pixelSpecular[0] = "1";
   detailMap[0] = "levels/matrix_freeway/art/textures/Variation.png";
   detailScale[0] = "1 0.25";
};

singleton Material(Guardrail1_WBeam)
{
   mapTo = "Guardrail1_WBeam";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/matrix_freeway/art/textures/Guardrail_WBeam1AO.png";
   normalMap[0] = "levels/matrix_freeway/art/textures/Guardrail_WBeam1Normal.png";
   cubemap = "BNG_Sky_02_cubemap";
   diffuseMap[1] = "levels/matrix_freeway/art/textures/Guardrail_WBeam1AO.png";
};

singleton Material(Material)
{
   mapTo = "Material";
   diffuseColor[0] = "0.56 0.56 0.56 1";
   specular[0] = "0.1 0.1 0.1 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(Streetlight_1_Material)
{
   mapTo = "Material";
   diffuseColor[0] = "0.654902 0.654902 0.654902 1";
   specular[0] = "0.1 0.1 0.1 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(FreewayOverpass_ClearanceSign)
{
   mapTo = "ClearanceSign";
   diffuseColor[0] = "0.996078 0.996078 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/matrix_freeway/art/textures/Clearance_Sign.png";
};

singleton Material(SpeedSign)
{
   mapTo = "SpeedSign";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/matrix_freeway/art/textures/SpeedSign.png";
};

singleton Material(RoadSign1)
{
   mapTo = "RoadSign1";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/matrix_freeway/art/textures/Sign-1.png";
};

singleton Material(RoadSign02_RoadSign2)
{
   mapTo = "RoadSign2";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/matrix_freeway/art/textures/Sign-2.png";
};

singleton Material(Freeway_Mid_Concrete_3)
{
   mapTo = "Concrete_3";
   diffuseColor[0] = "0.960784 0.909804 0.898039 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/matrix_freeway/art/textures/concrete_4_simple_1B.png";
};

singleton Material(Buildings)
{
   mapTo = "Buildings";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/matrix_freeway/art/textures/Buildings_1.png";
   emissive[0] = "0";
   alphaTest = "1";
   alphaRef = "13";
};

singleton Material(Warehouse1)
{
   mapTo = "Warehouse1";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/matrix_freeway/art/textures/Warehouse.dds";
   emissive[0] = "0";
};

singleton Material(Highrise1)
{
   mapTo = "Highrise1";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/matrix_freeway/art/textures/Highrise.dds";
   emissive[0] = "0";
};